[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#137467: python-apt: gcc 2.96 problem



> > *bzzt* wrong answer.
> > add #include <new> to python/generic.h and voila, it builds
> > checked with 2.95.4, 2.96 and 3.0
> Shall I commit this change and upload a new version, then?

please do.

randolph
-- 
Debian Developer <tausq@debian.org>
http://www.TauSq.org/



Reply to: